=== debian/control ===
Source: libinotify-ruby
Section: ruby
Priority: optional
Maintainer: Ryan Niebur <ryanryan52@gmail.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), ruby-pkg-tools (>= 0.17), ruby1.8,
 ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libinotify-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libinotify-ruby/
Homepage: http://raa.ruby-lang.org/project/ruby-inotify/

Package: libinotify-ruby
Architecture: all
Depends: libinotify-ruby1.8, ${misc:Depends}
Description: Ruby interface to Linux's inotify system (dependency package)
 The Ruby package ruby-inotify allows to use Linux's inotify system to
 wait for and respond to file access/change/create/delete events.
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8.x).

Package: libinotify-ruby1.8
Architecture: any
Depends: ruby1.8, ${shlibs:Depends}, ${misc:Depends}
Description: Ruby interface to Linux's inotify system (ruby 1.8)
 The Ruby package ruby-inotify allows to use Linux's inotify system to
 wait for and respond to file access/change/create/delete events.
 .
 This package is built for Ruby 1.8.

Package: libinotify-ruby1.9.1
Architecture: any
Depends: ruby1.9.1, ${shlibs:Depends}, ${misc:Depends}
Description: Ruby interface to Linux's inotify system (ruby 1.9.1)
 The Ruby package ruby-inotify allows to use Linux's inotify system to
 wait for and respond to file access/change/create/delete events.
 .
 This package is built for Ruby 1.9.1.
