=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk

install/libinotify-ruby1.8::
	ruby1.8 tests/test_1.rb

install/libinotify-ruby1.9.1::
	ruby1.9.1 tests/test_1.rb
